<div class="product">
  <div class="w-[150px] h-[150px]">
    <img class="product--image" [src]="product?.image" alt="product" />
  </div>
  <div class="product--description">
    <p>{{ product?.title | uppercase }}</p>
    <span>{{ product?.price | currency }}</span>
  </div>
</div>
